"OneGoogleButtonCancel" = "Avbryt";
"OneGoogleUnnamedAccount" = "Ikke navngitt konto";
"OneGoogleRemoveAccount" = "Fjern";
"OneGoogleButtonManageAccounts" = "Administrer kontoer";
"OneGoogleErrorUnableToSignOut" = "Kan ikke logge av";
"OneGoogleMessageRemovingAccount" = "Fjerner kontoen";
"OneGoogleRemoveAccountConfirmationMessage" = "Denne kontoen og alle ulagrede data blir fjernet fra %@ og andre Google-apper på denne enheten";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Denne kontoen og alle ulagrede data blir fjernet fra denne appen og andre Google-apper på denne enheten";
"OneGoogleRemoveAccountTitle" = "Vil du fjerne kontoen «%@»?";
"OneGoogleMyAccountExplanation" = "Administrer Google-kontoen din";
"OneGoogleMyAccountMediumExplanation" = "Google-konto";
"OneGoogleMyAccountShortExplanation" = "Konto";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Bruk %@ uten konto";
"OneGoogleGuestModeAlternativeButtonLabel" = "Bruk denne appen uten konto";
"OneGoogleButtonDone" = "Ferdig";
"OneGoogleProductSettingsTitle" = "Innstillinger";
"OneGoogleProductSettingsSignInError" = "Påloggingsfeil";
"OneGoogleIncognitoModeTurnOn" = "Slå på inkognitomodus";
"OneGoogleIncognitoModeTurnOff" = "Slå av inkognitomodus";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Velg en konto";
"OneGoogleSignInButton" = "Logg på";
"OneGoogleProductSettingsSignedInAsLabel" = "Logget på som %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Logget på som %@, %@. %d av %d.";
"OneGoogleOtherAccountA11yLabel" = "%d av %d. Bruk %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Logget på som %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Logget på som %1$@, %2$@. %3$d av %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d av %2$d. Bruk %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Dobbelttrykk for å bytte innstilling";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "På";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Av";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Velg en konto";
"OneGoogleAppHeaderBarAccessibilityHint" = "Trykk for å administrere kontoene";
"OneGooglePrivacyPolicyButton" = "Personvern";
"OneGoogleTermsOfServiceButton" = "Vilkår for bruk";
"OneGoogleOpenSourceLicensesButton" = "Lisenser";
"OneGooglePrivacyPolicyShortButton" = "Personvern";
"OneGoogleTermsOfServiceShortButton" = "Vilkår";
"OneGoogleButtonGM2AddAnotherAccount" = "Legg til en ny konto";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Lukk menyen";
"OneGoogleRemoveAccountButton" = "Fjern fra denne enheten";
"OneGoogleButtonChooseAnotherAccount" = "Velg en annen konto";
"OneGoogleButtonContinueSignInFullName" = "Fortsett som %@";
"OneGoogleButtonContinueSignInDefault" = "Fortsett";
"OneGoogleButtonManageAccountsDevice" = "Administrer kontoer på denne enheten";
"OneGoogleUseOtherAccountA11yLabel" = " Bruk %@, %@. %d av %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Bruk %@, %@. %d av %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Bruk %1$@, %2$@. %3$d av %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Bruk %1$@, %2$@. %3$d av %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Åpner kontomenyen";
"OneGoogleA11yHintExpandsAccountMenu" = "Viser kontomenyen";
"OneGoogleA11yHintCollapsesAccountMenu" = "Skjuler kontomenyen";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "I inkognitomodus";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Konto og innstillinger.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Åpner menyen for inkognitomodus";
"OneGoogleDefaultAccountText" = "%@ (%@) brukes for å tilpasse brukeropplevelsen din i Google-apper og -tjenester, inkludert annonser.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) brukes for å tilpasse brukeropplevelsen din i Google-apper og -tjenester, inkludert annonser.";
"OneGoogleDefaultAccountSwitchText" = "Bytt standardkonto";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Velg en konto for å logge på";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Velg en konto for å logge på %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ valgt.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ er valgt.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ valgt. %d av %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ er valgt. %3$d av %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Bruk i %@-appen";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Slutt å bruke i %@-appen";
"OneGoogleOnboardingChooseAccountsTitle" = "Velg kontoer";
"OneGoogleUnknownEmailAddress" = "Ukjent e-postadresse";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Fjern %@ fra denne enheten.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Bruk %@ i %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Slutt å bruke %@ i %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Bruk %1$@ i %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Slutt å bruke %1$@ i %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Bruk %@ i denne appen.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Slutt å bruke %@ i denne appen.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Vist i %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Skjult i %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Vises i denne appen.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Skjult i denne appen.";
"OneGoogleAccountSnackbarTitle" = "Pålogget som %@";
"OneGoogleBackButtonAccessibilityLabel" = "Tilbake";
"OneGoogleCloseButtonAccessibilityLabel" = "Lukk";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ er fjernet fra denne enheten";
"OneGoogleAddAccountShieldIndicatorMessage" = "Legger til kontoen";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Kontoen støttes ikke";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Kontobytting er deaktivert";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Kontobytting er utilgjengelig";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Kontoen er deaktivert. %@ %@. %d av %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Kontoen er deaktivert. %1$@ %2$@. %3$d av %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Åpner mer informasjon";
"OneGoogleAccountSnackbarTitleA11yHint" = "Dobbelttrykk for å avvise";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One-konto";
"OneGoogleAccountMenuAnnouncement" = "Kontomeny";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Meny for inkognitomodus";
"OneGoogleButtonConfirmSignIn" = "Bekreft som %@";
"OneGoogleReauthBadgeA11yLabel" = "Skriv inn passordet for en av kontoene dine på nytt";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Slå på inkognitomodus";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Slå av inkognitomodus";
"OneGoogleAccountRequiringReauthA11yLabel" = "Kontoen er deaktivert. Skriv inn passordet på nytt %@ %@. %d av %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Kontoen er deaktivert. Skriv inn passordet for %1$@ %2$@ på nytt. %3$d av %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Du er logget av denne kontoen";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Legg til eller fjern kontoer";
"OneGoogleAccountMenuOptionYourDataInApp" = "Dataene du har i %@";
"OneGoogleAccountMenuOptionAppSettings" = "%@-innstillinger";
"OneGoogleAccountMenuOptionHelpFeedback" = "Hjelp og tilbakemelding";
"OneGoogleAccountMenuOptionHelp" = "Hjelp";
"OneGoogleAccountMenuOptionFeedback" = "Send tilb.melding";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Trykk og hold for å slå på\ninkognitomodus";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "Greit";
"OneGoogleStorageCardButtonLabel" = "Administrer lagring";
"OneGoogleStorageCardFirstButtonLabel" = "Kjøp lagringsplass";
"OneGoogleStorageCardSecondButtonLabel" = "Flere alternativer";
"OneGoogleStorageCardRegularTitle" = "Kontolagring";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Lagringsplass brukt: %1$@%% av %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Lagringsplassen i kontoen er nesten full";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Lagringsplassen er snart oppbrukt";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@ %% av lagringsplassen er brukt";
"OneGoogleStorageCardFullTitle" = "Lagringsplassen i kontoen er full";
"OneGoogleStorageCardOutOfStorageTitle" = "Lagringsplassen er oppbrukt";
"OneGoogleStorageCardBackupStoppedTitle" = "Sikkerhetskopieringen er stanset";
"OneGoogleStorageCardUnlimitedSubtitle" = "Ubegrenset";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB av %@ GB er brukt";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Lagringsplassen i kontoen er nesten full (%@ av %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Lagringsplassen i kontoen er full (%@ av %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB av %2$@ GB er brukt";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Lagringsplassen i kontoen er nesten full (%1$@ av %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Lagringsplassen i kontoen er full (%1$@ av %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Beregner på nytt …";
"OneGoogleBackupCardPreparingTitle" = "Forbereder sikkerhetskopiering";
"OneGoogleBackupCardBackingUpTitle" = "Sikkerhetskopierer …";
"OneGoogleBackupCardOffTitle" = "Sikkerhetskopiering er slått av";
"OneGoogleBackupCardCompletedTitle" = "Sikkerhetskopieringen er fullført";
"OneGoogleBackupCardFailedTitleFormat" = "%ld elementer er ikke sikkerhetskopiert";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Kritisk sikkerhetsvarsel";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kritisk kontovarsel";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Viktig kontovarsel";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ for %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ for %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ for %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Bytt profilbilde";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Ny";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Markert element";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Legg til et bilde, så det blir lett å se hvilken konto du bruker";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Legg til et bilde, så det blir lettere for folk å gjenkjenne deg";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Slå av";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Inkognitomodus er på";
"OneGoogleTurnOnIncognitoMode" = "Slå på inkognitomodus";
"OneGoogleTurnOffIncognitoMode" = "Slå av inkognitomodus";
"OneGoogleButtonSwitchAccount" = "Bytt konto";
"OneGoogleRemoveAccountButtonShortLabel" = "Fjern fra enheten";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Legg til en konto";
"OneGoogleEducationQuickSwipeMessageTitle" = "Bytt konto raskt";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Sveip ned på profilbildet ditt for å velge en annen konto";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Sveip ned på bildet ditt for å bytte konto raskt";
"OneGoogleEducationQuickSwipeMessageActionButton" = "Greit";
"OneGoogleGeneralDialogConfirmationButton" = "Greit";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Lagringsplassen på kontoen din er nesten full";
"OneGoogleStorageFullBadgeA11yLabel" = "Lagringsplassen på kontoen din er full";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Anbefalte handlinger";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Det finnes anbefalte handlinger for %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Viktige anbefalte handlinger er tilgjengelige for %1$@ (%2$@)";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Anbefalte handlinger";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Viktig kontovarsel.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Alt er bra med kontoen";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ (%@): Alt er bra med kontoen";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Alt er bra med kontoen, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Rull for å velge";
"OneGoogleConsentDiscardChangesDialogTitle" = "Vil du forkaste endringene?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Du mister endringer som ikke er lagret";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Endre valgene";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Forkast";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google-konto";
"OneGoogleConsentDismissButtonA11yLabel" = "lukk";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Skjult i %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Vises i %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Skjules i denne appen.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Vises i denne appen.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Fjern %1$@, %2$@ fra denne enheten";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Logg på %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Hei";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Hei, %1$@";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Kontoen er begrenset. Det er ikke tillatt å bytte til denne kontoen for øyeblikket. Prøv på nytt senere.";
"OneGoogleConsentGoogleAccountProductName" = "Google-konto";
